<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7e63ede3f937c3147deeef7b076b0c1e">
  <dict>
    <!--2024-06-28 14:41:34.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2024-06-28 14:41:34.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
